import { DividerProps } from "../react-components";
declare const _default: import("@storybook/types").ComponentAnnotations<import("@storybook/react/dist/types-0a347bb9").R, DividerProps>;
export default _default;
export declare const DefaultDivider: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0a347bb9").R, DividerProps>;
export declare const FullWidthDivider: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0a347bb9").R, DividerProps>;
